> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Информация о пользователе

> Получить информацию о текущем аккаунте.



## OpenAPI

````yaml openapi/ru/user.json get /user-info
openapi: 3.1.0
info:
  title: Пользователь документации API
  version: 1.0.0
  description: TTAPI API для управления пользовательским аккаунтом
servers:
  - url: https://api.ttapi.io
security: []
paths:
  /user-info:
    get:
      summary: Получить информацию о пользователе
      description: Получить информацию о текущем аккаунте.
      responses:
        '200':
          description: Запрос выполнен успешно
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: SUCCESS
                  message:
                    type: string
                    example: success
                  data:
                    type: object
                    properties:
                      name:
                        type: string
                        description: Имя аккаунта
                      email:
                        type: string
                        description: Электронная почта аккаунта
                      balance:
                        type: string
                        description: Доступный баланс
                        example: '30'
                      freeze_balance:
                        type: string
                        description: >-
                          Замороженный баланс (зарезервирован для ожидающих
                          задач)
                        example: '0'
                      created_time:
                        type: string
                        description: Дата регистрации аккаунта
                        example: '2024-01-01 00:00:00'
                required:
                  - status
                  - message
                  - data
        '401':
          $ref: '#/components/responses/401Response'
      security:
        - CustomApiKey: []
components:
  responses:
    401Response:
      description: Ошибка авторизации
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: FAILED
              message:
                type: string
                example: Wrong TT-API-KEY or email is not activated.
            required:
              - status
              - message
  securitySchemes:
    CustomApiKey:
      type: apiKey
      in: header
      name: TT-API-KEY
      description: >-
        Получить API-ключ можно в <a href='https://dashboard.ttapi.io'
        target='_blank'>панели управления TTAPI</a>.

````